<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Mensagens multimédia" compressed="true">
   <topicref FeatureID="-1" href="MMS_HLP_MMS_FWD_REQUEST.html" navtitle="Reencaminhar mensagens multimédia"/>
   <topicref FeatureID="-1" href="MMS_HLP_MMS_FWD_REQUEST_SEND.html" navtitle="Reencaminhar pedidos nos itens enviados"/>
   <topicref FeatureID="-1" href="MMS_HLP_MMS_VIEWER.html" navtitle="Ver mensagens multimédia"/>
   <topicref FeatureID="-1" href="MMS_HLP_NOTIFICATION_VIEWER.html" navtitle="Notificações de multimédia"/>
   <topicref FeatureID="-1" href="MMS_HLP_OBJECTS_VIEW_VIEWER.html" navtitle="Ver objectos multimédia"/>
   <topicref FeatureID="-1" href="MMS_HLP_PRESENTAT_VIEW_VIEWER.html" navtitle="Apresentações recebidas"/>
</topics>